body.Durian-i-2025-Campaign .posting {
    margin-top: 10rem;
}
@media screen and (max-width: 767px) {
    body.Durian-i-2025-Campaign .posting {
        margin-top: 2rem;
    }
}
body.Durian-i-2025-Campaign .posting__phone-layout {
    position: absolute;
    left: 50% !important;
    top: 65% !important;
    transform: translate(-50%, -70%) !important;
    width: 105% !important;
}
@media screen and (max-width: 767px) {
    body.Durian-i-2025-Campaign .posting__phone-layout {
        left: 50%;
        top:65%;
        transform: translate(-50%, -70%);
        width: 105%;
    }
}
body.Durian-i-2025-Campaign .posting .glide__arrows:before {
    bottom: -7rem;
    background-color: #eac55d !important;
}
body.Durian-i-2025-Campaign .posting .glide__arrow {
    bottom: -7rem;
}
@media screen and (max-width: 767px) {
    body.Durian-i-2025-Campaign .posting__carousel-wrapper {
        padding-top: 2rem;
        margin-left: 1rem;
        margin-right: 1rem;
    }
}
body.Durian-i-2025-Campaign .posting__carousel {
    width: 300px;
    margin-left: 0;
    margin-right: auto;
    margin-top: 10rem;
    margin-bottom: 7rem;
}
@media screen and (min-width: 768px) {
    body.Durian-i-2025-Campaign .posting__carousel {
        transform: none;
    }
}